
.anexos-lista-cliente {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
    justify-content: center;
    width: 100%;
}

.center-anexo-div > img {
    display: block;
    width: 40px;
}

.center-anexo-div {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: left;
}

.document {
    display: flex;
    text-align: center;
    margin: 0px 10px;
    min-height: 120px;
    gap: 6px;
    border: 1px solid #d5d5d5cf;
    border-radius: 5px;
    padding: 10px;
    width: 250px;
    overflow: hidden;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-around;
}

a.download-btn, a.delete-btn {
    border: none;
    border-radius: 5px;
    color: #ffffff;
    background-color: #4aa343;
    font-weight: 600;
    margin-bottom: 5px;
    padding: 5px 0px;
}

a.delete-btn {
    background-color: #7c1818;
}

.center-anexo-div {
    display: flex;
}
